## GimpHintBox

GimpHintBox — Displays a wilber icon and a text.

## Synopsis

    GtkWidget *         gimp_hint_box_new                   (const gchar *hint);

## Description

Displays a wilber icon and a text.

## Details

### gimp_hint_box_new ()

    GtkWidget *         gimp_hint_box_new                   (const gchar *hint);

Creates a new widget that shows a text label showing `hint`, decorated with a GIMP_STOCK_INFO wilber icon.

`hint` : | text to display as a user hint
Returns : | a new widget Since GIMP 2.4